@CHARSET "UTF-8";
/******* GENERAL RESET *******/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0pt none;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0pt;
	padding: 0pt;
	vertical-align: baseline;
}
body{
	line-height: 14px;
	font-size: 12px;
	background: #fff;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 0pt;
	cursor: default;
}
table{
	border-collapse: separate;
	border-spacing: 0pt;
}
caption, th, td{
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after{
	content: "";
}
blockquote, q{
	quotes: "" "";
}
strong{
	font-weight: 700;
}
.clear{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}
/******* GENERAL RESET *******/

@font-face {
	font-family: onani;
	src: url('/Onani.ttf');
}

@font-face {
	font-family: torkbold;
	src: url('/Tork_Bold.ttf');
}

h2 {
	font-weight: bold;
	font-size: 120%;
	margin: 16px 0px;
}
p {
	margin: 6px 4px;
}
.bgbase {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	background: #000000 left top no-repeat url(images/bg1_960x720.jpg);
	text-align: center;
	border: 0;
	z-index: -100;
}

.fullpage {
	width: 960px;
	height: auto;
	margin-top: 30px; margin-left: 30px;
}

#fullhead {
	width: 100%;
	height: 230px;
}

#logoblock {
	width: 620px; height: 220px;	
	background: transparent;
}

#logolayer {
	width: 420px; height: 160px;
	position: relative; left: 20px; top: 20px;
	z-index:0;
	background: transparent;
}
.headerdivider {
	height: 6px; width: 100%;
	/*position: relative; top: -180px;*/
	background-color: #66FF00;
}

#logobase {
	width: 100%; height: 100%;
	position: absolute; left: 0px; top: 0px;*/
	z-index:1;
	/*SYNTAX: background: color position size repeat origin clip attachment image; */
	/* position: static|absolute|fixed|relative|inherit */
	/* size: w h|%w %h|cover|contain */
	/* repeat: repeat|repeat-x|repeat-y|no-repeat|inherit */
	/* origin: padding-box|border-box|content-box */
	/* background-clip: padding-box|border-box|content-box */
	background: transparent no-repeat url(images/animation_seq/EElogo_seq1.png);
} 

#e1 {
	width: 100%; height: 100%;
	position: absolute; left: 0px; top: 0px;
	z-index:2;
	opacity: 0;
	background: transparent no-repeat url(images/animation_seq/EElogo_seq2.png);
}

#clec {
	width: 100%; height: 100%;
	position: absolute; left: 0px; top: 0px;
	z-index:3;
	opacity: 0;
	background: transparent no-repeat url(images/animation_seq/EElogo_seq3.png);
}

#tic {
	width: 100%; height: 100%;
	position: absolute; left: 0px; top: 0px;
	z-index:4;
	opacity: 0;
	background: transparent no-repeat url(images/animation_seq/EElogo_seq4.png);
}

#e2 {
	width: 100%; height: 100%;
	position: absolute; left: 0px; top: 0px;
	z-index:5;
	opacity: 0;
	background: transparent no-repeat url(images/animation_seq/EElogo_seq5.png);
}

#lec {
	width: 100%; height: 100%;
	position: absolute; left: 0px; top: 0px;
	z-index:6;
	opacity: 0;
	background: transparent no-repeat url(images/animation_seq/EElogo_seq6.png);
}

#tricks {
	width: 100%; height: 100%;
	position: absolute; left: 0px; top: 0px;
	z-index:7;
	opacity: 0;
	background: transparent no-repeat url(images/animation_seq/EElogo_seq7.png);
}

#seqn {
	width: 100%; height: 100%;
	position: absolute; left: 0px; top: 0px;
	z-index:8;
	opacity: 0;
	background: transparent no-repeat url(images/animation_seq/EElogo_seqn.png);
}

.fadegroup {
	width: 100%; height: 100%;
}

.menublock {
	width: 180px;
	position: relative; top: -200px; left: 720px;
	margin: 0 0;
	padding: 0;
	/*background: top left no-repeat url(images/menu_bg_1.png);*/
	font-family: torkbold, Helvetica, Arial, sans-serif;
	font-size: large;
	text-align: left;
	z-index: 10;
}

.mottoblock {
	position: relative; top: 20px;
	text-align: right;
	line-height: 40px;
	font-size: 1.4em;
	font-style: italic;
	font-weight: bold;
	color: #dddddd;
}

.contentblock {
	width: 96%;
	margin: 0px auto;
	position: relative; top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #CCCCCC;
	padding: 12px;
	visibility: hidden;
}

#pagecontent {
	width: 100%;
	color: white;
	text-align: left;
	visibility: inherit;
}

#tmpcontent {
	width: 100%;
	color: white;
	text-align: left;
	visibility: hidden;
}

